0

I need help to solve this problem:

I'm trying to complete the Lighting App Builder Trail... So, I'm doing the last challenge where ask me: enter image description here

So, when I'm going install package tab and paste it the Package ID copied in the requirements, displays me this error! I don't understand why...

"Enter a valid ID fot the app or package you want to install"

3
  • Considering the "Note", are you using a playground org?
    – Phil W
    Commented Oct 11, 2022 at 12:36
  • Is there not a blank before "04t..."? Make sure there are no blanks in the beginning and in the end. Commented Oct 11, 2022 at 20:49
  • Thanks for your answer! Commented Oct 12, 2022 at 13:53

1 Answer 1

0

Is there not a blank before "04t..."? Make sure there are no blanks in the beginning and in the end.

@Felix van Hove

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .